body, div, dl, dt, dd, li, h1, h2, h3, h4, h5, h6, pre, blockquote {margin:0;padding:0;}
caption {text-align:left;}
q:before, q:after {content:'';}
html 
{
background-color: #AA0000;	
}
img
{  
	border-style: none;
}
body {
	
	min-width: 770px;
	text-align: left;
	margin:0;
	padding:0;
	color: #CE0000;
	font-family: times new roman, times, serif;
}

strong {
		font-weight:bold;
	}
	
a:link {
	color: #FF8800;
	text-decoration:none;
}

a:visited {
	color: #FF8800;
	text-decoration: underline;
}

a:hover {
	color: #0000FF;
	text-decoration: underline;
}

p {
	margin-bottom: 10px;
}
.centre 
{
    text-align:center;
}

.brigadelink
{
	margin-left: 20px;
	white-space: nowrap;
	
}

.tab1
{
		margin-left: 50px;
}

.tab2
{
	margin-left:100px;
}

.text10
{
	font-size: 11pt;
}

.big
{
	font-size: 20pt;
}

.tablealigntop
{
	vertical-align:top;
}
.pad
{
	padding-right: 10px;
}

.hide
{
	display: none;
}

.messageBox
{
	border: 4px solid #AA0000; 
	padding: 2px;
	text-align: center;
	
}

.photo
{
	display: block;
	float: left;
	width: auto;
	height:auto;
	padding: 5px 5px 5px 5px;
}

.floatleft
{
	display: block;
	float: left;
	width: auto;
	height:auto;
}

.floatright
{
	display: block;
	float: right;
	width: auto;
	height:auto;
}

#container {
	margin: 0 auto;
	width: 98%;
	background-color: #FAFAFA;
	padding: 2 2 2 2;
	overflow:hidden;
	height:auto;	
}


h1 {
	text-align: center;
	height: 70px;
	}

h2 {
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: bold;
	font-family: times new roman, times, serif;
	text-align: center;
	
}

h3 {
	font-family: times new roman, times, serif;
}

h4 {
	margin-top: 10px;
	font-weight: bold;
	font-family: times new roman, times, serif;
}

.smallheader
{
	margin-top: 10px;
	font-weight: bold;
	font-family: times new roman, times, serif;
}

/* #left-column {
	display: block;
	float: left;
	width: 13%;
	height:auto;
	background-color: #FAFAFA;
	padding-right: 1%;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
} */

#centre-column {
	display: block;
	float: left;
	width: 78%;
	height:auto;
	background-color: #FAFAFA;
	/*color: #FFFFFF; */
	padding-right: 1%;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
}

#right-column {
	display: block;
	/*text-align: right;*/
	float: right;
	width: 18%;
	height:auto;
	background-color: #FAFAFA;
	padding-right: 1%;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	margin: 2;
	
}

#footer {
	text-align: center;
	height: auto;
	margin-bottom: 20px;
	margin-top: 20px;	
	width: 100%;
	background-color: #FAFAFA;
	clear:right;
	}

#navigation {
	list-style: none;
}

#navigation li a {
	display: block;
	width: 115px;
	height: 20px;
	text-indent: -9999px;
	overflow: hidden;
}

/* Form Styles */

.align
{
	width: 12em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block
}

.submit 
{
	margin-left: 15em;
} 

.error
{
	background-color: #CC0000;
	color: #FFFFFF;
}

th
{
	padding: 4px 4px 4px 4px;
	text-align: center;
	border: 1px solid #CE0000;
}

td
{
		text-align: center;
		border-left: 1px solid #CE0000;
		border-right: 1px solid #CE0000;
		padding-left: 4px;
		padding-right: 4px;
}

#users {
	border-collapse:collapse;
	}
#users .auser {
	border:2px solid #CE0000;
}
#users .auser2 {
	border:2px solid #CE0000;
	background-color: #FFCCCC;
}